Subject: Re: Job | Tech Support Remote Screening
From: vikrant mehrol <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 21:19:56 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3774 Applicants

View All

vikrant mehrol
I am working in IT field last 3 years as a IT support assosiate. i have good knowledge and understanding the things in this field. I am graduated. and did a certification in IT from Nielit(DOEACC) then decide to make my career in Information Technology. then i am doing BCA from Distance and alongwith i worked with 2 reputated company and gain a very good experience from them. but this time i am not working due to covid-19 I lost my job and now i am looking for job in IT support.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation IT Support Engineer
Previous Company More Retail Ltd (formaly Known As Aditya Birla group

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
BCA
Indira Gandhi National Open University (IGNOU)
Key Skills
active directory, network handling, desktop support, server, troubleshooting, computer hardware, installation, AWS, DNS Configuration, Configuring DHCP, FTP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem